
QGIS Application - Bug report #8698

Dockable location doesn't always popup when dragging.

2013-09-26 10:04 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 17419

Description

(Possibly related to #8423 - but looks like it's not so a new issue)

Windows 7 - QGIS 2.0.1

    -  Open the processing panel

    -  Drag panel so it is no longer docked with QGIS

    -  Release panel so it is floating.

    -  Now try to re-dock it.

While it will re-dock if the panel is in the right place, the grey bit doesn't pop out to show that you are currently in a "dockable" position.

This seems to be intermittent and can apply to other panels too.

The "this is a dockable place" bit does always show up when you initially toggle floating from docking. I.e. this way it always works:

    -  Panel is docked.

    -  Drag panel away from dock. Keep dragging - new dockable locations will appear correctly.

Hope that's clear.

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#3 - 2019-02-23 08:36 PM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version.  Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
